<template>
  <div>
    <div class="container extended pt-5">
      <div
        class="h2 d-flex align-items-md-center flex-column flex-md-row align-items-start"
      >
        <div class="text-uppercase">{{ $t('index.calendar.title') }}</div>
        <div class="ml-md-4 font-medium">
          <nuxt-link :to="localePath('events')">{{
            $t('index.calendar.viewMore')
          }}</nuxt-link>
        </div>
      </div>
    </div>

    <div
      class="bg-section-gradient section-border-top section-border-bottom p-md-5 pt-4 pb-4"
    >
      <div class="container extended ">
        <Events></Events>
      </div>
    </div>
  </div>
</template>
<script>
import Events from '~/components/events';
export default {
  components: { Events },
};
</script>
